.flex-button {
  display: flex;
  margin-right: 19px;
  min-width: 173px;
}

.organization-info {
  display: flex;
  align-items: center;
}

.organization-name {
  font-style: italic;
}

.image-align {
  padding-left: 10px;
}

$max-logo-dimension: 2em;
.logo-container {
  width: $max-logo-dimension;
  height: $max-logo-dimension;
}

.organization-image {
  vertical-align: middle;
  object-fit: scale-down;
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: $max-logo-dimension;
  height: $max-logo-dimension;
}
